#mc_embed_signup {
  background: transparent !important;
}

form#mc-embedded-subscribe-form input#mce-EMAIL, form#mc-embedded-subscribe-form #mce-FNAME, form#mc-embedded-subscribe-form #mce-LNAME, form#mc-embedded-subscribe-form #mc-embedded-subscribe {
  padding: 1rem !important;
}
form#mc-embedded-subscribe-form label {
  font-family: "EuclidCircularA-Regular", sans-serif;
  margin-bottom: 0.5714285714rem !important;
}
form#mc-embedded-subscribe-form .clear {
  text-align: center;
}
form#mc-embedded-subscribe-form .clear #mc-embedded-subscribe {
  height: auto;
  margin: 1rem auto 0 auto !important;
  padding: 1rem 3rem 1rem 3rem !important;
  background-color: var(--brand-secondary);
}
form#mc-embedded-subscribe-form div#mce-responses {
  top: 0em;
  text-align: center !important;
  width: 100% !important;
  margin: 0%;
}
form#mc-embedded-subscribe-form div#mce-responses div.response {
  width: 100% !important;
}

.light-modal {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  right: 0;
  z-index: 999000;
  visibility: hidden;
}
.light-modal:target {
  background: rgba(0, 0, 0, 0.94);
  display: flex;
  visibility: visible;
}
.light-modal .light-modal-content {
  background: var(--white);
  width: 0vw;
  width: 90%;
  max-height: 90vh;
  position: relative;
  display: flex;
  flex-direction: column;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.light-modal .light-modal-content .light-modal-navigation {
  display: none;
}
@media (min-width: 1024px) {
  .light-modal .light-modal-content .light-modal-navigation {
    display: block;
  }
}
@media (min-width: 1024px) {
  .light-modal .light-modal-content {
    width: 55vw;
    max-width: 900px;
    min-width: 900px;
  }
}
.light-modal .light-modal-content .light-modal-body {
  max-height: 90vh;
  overflow: hidden;
  padding: 1.85rem;
}
@media (min-width: 1024px) {
  .light-modal .light-modal-content .light-modal-body {
    padding: 3.5rem;
    display: flex;
  }
}
.light-modal .light-modal-content .light-modal-close-icon {
  position: absolute;
  z-index: 9;
  right: 0;
  top: -30px;
  width: 20px;
  height: 20px;
}
.light-modal .light-modal-content .light-modal-close-icon:before, .light-modal .light-modal-content .light-modal-close-icon:after {
  position: absolute;
  left: calc(20px / 5);
  content: " ";
  height: 20px;
  width: 2px;
  background-color: white;
}
@media (min-width: 1024px) {
  .light-modal .light-modal-content .light-modal-close-icon:before, .light-modal .light-modal-content .light-modal-close-icon:after {
    left: calc(20px / 2);
  }
}
.light-modal .light-modal-content .light-modal-close-icon:before {
  transform: rotate(45deg);
}
.light-modal .light-modal-content .light-modal-close-icon:after {
  transform: rotate(-45deg);
}

.staff_modal article {
  max-height: 420px;
  overflow-y: scroll;
  padding: 0 1.85rem 0 0;
  margin-top: 1rem;
}
@media (min-width: 1024px) {
  .staff_modal article {
    padding: 0 1.85rem 0 0;
    margin-top: 0;
  }
}
.staff_modal article::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.staff_modal article::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px rgba(0, 0, 0, 0);
}
.staff_modal article::-webkit-scrollbar-thumb {
  background-color: var(--brand-secondary);
  outline: 0px solid var(--brand-secondary);
}

.navigation-next, .navigation-prev {
  width: 20px;
  height: 20px;
  border-color: white !important;
  position: absolute;
  right: -50px;
  top: 50%;
  border-bottom: 2px solid;
  border-left: 2px solid;
}

.navigation-prev {
  transform: rotate(45deg);
  left: -30px;
}

.navigation-next {
  transform: rotate(225deg);
  right: -30px;
}

#searchModal .light-modal-content {
  padding: 0 !important;
}

.staff_modal .light-modal-body {
  max-height: 70vh !important;
}
.staff_modal .light-modal-body figure {
  margin: 0;
}
@media (min-width: 1024px) {
  .staff_modal .light-modal-body figure {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
  }
}
.staff_modal .light-modal-body figure img, .staff_modal .light-modal-body figure picture {
  display: none;
}
@media (min-width: 1024px) {
  .staff_modal .light-modal-body figure img, .staff_modal .light-modal-body figure picture {
    display: block;
    width: 260px;
    margin: 0.2222222222rem 3.5rem 1rem 0;
  }
}
.staff_modal .light-modal-body article .namepos {
  margin-bottom: 0.4444444444rem;
}
.staff_modal .light-modal-body article .namepos p, .staff_modal .light-modal-body article .namepos h3 span {
  font-size: 13px;
}
@media (min-width: 1024px) {
  .staff_modal .light-modal-body article .namepos p, .staff_modal .light-modal-body article .namepos h3 span {
    font-size: 15px;
  }
}
.staff_modal .light-modal-body article .namepos h3 {
  line-height: 1.2em;
}
.staff_modal .light-modal-body article .namepos h3 span {
  font-family: "EuclidCircularA-Light", sans-serif !important;
}

.glightbox-clean .gslide-description {
  background: var(--white);
}

.gslide-image img, .gslide-image picture {
  object-fit: contain;
}
